me.get
GET /api/v1/me. An agent token (Authorization: Bearer ifc_…) or a signed-in person.
GET
/api/v1/me
Code sample: Shell / cURL
curl --request GET \ --url https://app.intraface.cc/api/v1/me \ --header 'Authorization: Bearer <token>'An agent token (Authorization: Bearer ifc_…) or a signed-in person.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Success.
Media typeapplication/json
object
Example
{ "via": "session", "token": { "scopes": [ "boards:read" ] }, "onboarding_done": true}default
Section titled “default”Any error: see error.code.
Media typeapplication/json
object
error
required
object
code
required
A stable error code: see the error codes table in the API overview.
string
message
required
string
hint
string
details
Example generated
{ "error": { "code": "example", "message": "example", "hint": "example", "details": "example" }}